1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen
  2. Unsere jährliche Weihnachts-Banner-Aktion hat begonnen! Wir freuen uns auf viele, viele kreative Vorschläge.
    Mehr dazu könnt Ihr hier nachlesen: Weihnachtsbanner 2016

    Information ausblenden

bsd subsystem download failed....

Dieses Thema im Forum "Jailbreak, Unlock & Modifikationen" wurde erstellt von pommesgt, 19.03.08.

  1. pommesgt

    pommesgt Jamba

    Dabei seit:
    17.04.06
    Beiträge:
    59
    hallo hab ein problem mit meinem iphone hab mit ziphone eben das phone frei gemacht und wollte das bsd subsystem installieren.......

    aber es klappt nicht es wird mir immer angezeigt " download failed "

    mache ich was falsch oder wie oder was????:-c

    grüsse pommesgt
     
  2. mjacob

    mjacob Gala

    Dabei seit:
    24.02.08
    Beiträge:
    53
    Schliesse mich an . Gleiches Problem. Alle anderen Installs funktionieren
     
  3. sledge73079

    sledge73079 Schöner von Nordhausen

    Dabei seit:
    22.01.07
    Beiträge:
    327
    vielleicht liegt es am Server.
    Der Conceited Server scheint down zu sein. Weder VNSea noch Tinyproxy Download funktioniert
     
  4. lenman

    lenman Transparent von Croncels

    Dabei seit:
    25.03.06
    Beiträge:
    314
    wofür brauch man das denn dieses subsystem? ich dachte wenn man mit ziphone geunlockt hat, ist schon alles fertig jailbroken usw?
     
  5. SoCkEnRoCkEn

    SoCkEnRoCkEn Salvatico di Campascio

    Dabei seit:
    07.09.06
    Beiträge:
    434
    z.b. für Apollo meines wissens.

    Also beim BSD subsystem hatte ich das Problem auch häufig, bei mir hat sdann geklappt als ich den installer beendet hab (home button 5 seks gedrückt halten) und dann erneut probiert hab.

    Gruß
     
  6. pommesgt

    pommesgt Jamba

    Dabei seit:
    17.04.06
    Beiträge:
    59
    hab das subsystem nun endlich drauf einfach nochmal versuchen;)

    aber mein nächstes problem is apollo kann da keine serverdaten eingeben und wenn ich nur mein nick/icqnummer eingebe klappt nix....:-[
     
  7. sledge73079

    sledge73079 Schöner von Nordhausen

    Dabei seit:
    22.01.07
    Beiträge:
    327
    geht bei jemand von euch grade der download von tinyproxy oder vnsea?
    Bei mit kommt immer package download failed. Scheint wohl allgemein am conceited Server zu liegen.

    Gruß Markus
     
  8. mjacob

    mjacob Gala

    Dabei seit:
    24.02.08
    Beiträge:
    53
    Ich habe es inzwischen auch hinbekommen, der update des iphone installers auf 3.01 hat es gelöst.
     
  9. Xardas

    Xardas Luxemburger Triumph

    Dabei seit:
    23.06.06
    Beiträge:
    497
    Ja, hatte das Problem auch... Ihr müsst einfach in den "Sources" Tab wechseln, und "Refresh" wählen, dann kriegt ihr auch den neuesten Installer, und alles funktioniert.


    MfG Xardas
     
  10. Berry

    Berry Granny Smith

    Dabei seit:
    23.02.08
    Beiträge:
    15
    ich bekomme das update nicht hin wie muss ich das machen ( von dem installer)
     
  11. EiFonBenutzer

    EiFonBenutzer Granny Smith

    Dabei seit:
    15.03.08
    Beiträge:
    13
    Installer starten->unten rechts auf "Sources" -> oben links auf "Refresh"

    Dann kam bei mir schon eine Meldung, dass der Installer auf 3.01 aktualisiert wird.

    Anschließend den Installer neustarten, dann kannst auch BSD Subsystem runterladen.
     
  12. Flohppy

    Flohppy Idared

    Dabei seit:
    05.12.07
    Beiträge:
    29
    habe ebenfalls dieses problem, bin genauso vorgegangen wie hier beschrieben. Jedoch lässt sich BSD Subsystem nach wie vor nicht installieren und es kommt immer diese Fehelermeldung!:(
     
  13. S3B

    S3B Antonowka

    Dabei seit:
    08.12.05
    Beiträge:
    357
    selbe Problem hier.
     
  14. .david

    .david Borowitzky

    Dabei seit:
    18.10.07
    Beiträge:
    8.995
    Die Probleme hängen mit der Repository zusammen - Geduld - sie ist grad offline. Falls das länger so bleiben sollte, mache ich morgen BSD in eine eigene lokale Repo.

    Also: falls das jemanden beruhigt, BSD install geht bei mir auch nicht momentan :)
     
  15. chris-mit-x

    chris-mit-x Seidenapfel

    Dabei seit:
    27.02.08
    Beiträge:
    1.330
    Okay, das wäre super, da ich das Teil neu aufgesetzt hatte und zur Zeit ohne korrekte EDGE-Einstellungen, die nun einmal openssh voraussetzt nicht nutzen kann :-D
     
  16. .david

    .david Borowitzky

    Dabei seit:
    18.10.07
    Beiträge:
    8.995
    Wichtig! Wenn die Repo wieder online ist und ihr BSD installieren wollt:

    install-> "Remove From Queue", dann nochmal install und erst dann installieren! Die Frage nach "Remove From Queue" darf nicht mehr auftauchen (Installer Fehler).
     
  17. chris-mit-x

    chris-mit-x Seidenapfel

    Dabei seit:
    27.02.08
    Beiträge:
    1.330
    Hi,

    ich habe eine Problemlösung nach mehreren Stunden gefunden. Fügt unter Sources einfach die sleepers.net/iphonerepo hinzu. Danach könnt ihr das BSD Subsystem 2.1 installieren!
     
  18. domiffm

    domiffm Macoun

    Dabei seit:
    01.05.07
    Beiträge:
    121
    nö, geht trotzdem nicht.
     
  19. .david

    .david Borowitzky

    Dabei seit:
    18.10.07
    Beiträge:
    8.995
    Versuch's mal mit dieser Source (Installer -> Source -> edit -> add), die ist online und hat BSD Subsystem 2.1:

    http://www.hackthatphone.com/1.xml

    PS: in der sleepers.net Repo ist BSD Subsystem 2.1 nicht drin, nur der BSD Termfix...
     
  20. chris-mit-x

    chris-mit-x Seidenapfel

    Dabei seit:
    27.02.08
    Beiträge:
    1.330
    .. wieso ging es dann bei mir? :->
     

Diese Seite empfehlen